local capabilities = vim.lsp.protocol.make_client_capabilities()
capabilities.textDocument.completion.completionItem.snippetSupport = true

vim.lsp.config("cssls", {
	capabilities = capabilities,
})

vim.lsp.enable("lua_ls")
vim.lsp.enable("gopls")
vim.lsp.enable("docker_compose_language_service")
vim.lsp.enable("docker_language_server")
vim.lsp.enable("ts_ls")
vim.lsp.enable("pylsp")
vim.lsp.enable("fish_lsp")
vim.lsp.enable("css_modules")
vim.lsp.enable("css_variables")
vim.lsp.enable("cssls")
vim.lsp.enable("nginx_language_server")
vim.lsp.enable("nil_ls")
vim.lsp.enable("nixd")
